profile: cu_starterkit_profile
blacklist:
  - automated_cron.settings
  - 'block.block.claro_*'
  - 'block.block.cu_starterkit_theme_*'
  - 'block.block.stable9_*'
  - 'contact.*'
  - '*.token'
  - core.entity_view_mode.node.full
  - core.entity_view_mode.node.rss
  - core.entity_view_mode.node.teaser
  - 'core.entity_view_mode.node.search_*'
  - core.entity_view_mode.taxonomy_term.full
  - 'core.entity_view_mode.user.*'
  - core.extension
  - core.menu.static_menu_link_overrides
  - cu_starterkit_theme.settings
  - field_ui.settings
  - field.settings
  - file.settings
  - google_tag.settings
  - image.settings
  - media.settings
  - menu_ui.settings
  - 'metatag.*'
  - qa_accounts.settings
  - redirect_404.settings
  - redirect.settings
  - 'search.*'
  - shortcut.set.default
  - 'system.action.*'
  - system.advisories
  - system.cron
  - system.diff
  - system.feature_flags
  - system.file
  - system.image.gd
  - system.image
  - system.mail
  - system.maintenance
  - system.menu.account
  - system.menu.admin
  - system.menu.footer
  - system.menu.main
  - system.menu.tools
  - system.performance
  - system.rss
  - system.site
  - system.theme.global
  - system.theme
  - 'taxonomy.settings*'
  - text.settings
  - user.flood
  - user.mail
  - user.settings
  - views.settings
  - views.view.archive
  - views.view.block_content
  - views.view.content_recent
  - views.view.content
  - views.view.files
  - views.view.frontpage
  - views.view.glossary
  - views.view.media_library
  - views.view.media
  - views.view.paragraphs_library
  - views.view.redirect_404
  - views.view.redirect
  - views.view.user_admin_people
  - views.view.watchdog
  - views.view.who_s_new
  - views.view.who_s_online
  - xmlsitemap_engines.settings
  - 'xmlsitemap.xmlsitemap.*'
